@charset "utf-8";
/* CSS Document */

			body{
				background-color: #000;
				margin: 0 auto;		
			}
			.wrapper{
				width: 1000px;
				/*width: 100%;*/
				text-align: center;
				margin: 0 auto;
				/*border-color: #d9d9d9;
				border-width: 1px;
				border-style: solid;*/
			}
			.top{
				/*background-color: #000;*/
				background-image: url(../images/index/black.jpg);
				background-repeat:no-repeat;
				width: 1000px;
				margin: 0 auto;
				height: 70px;
				/*padding-bottom: 15px;*/
			}
			.logo{
				background-image: url(../images/index/logo.png);
				background-repeat: no-repeat;
				width: 209px;
				margin: 0 auto;
				height: 70px;
				float: left;
			}
			.web_01{
				background-image: url(../images/index/web_01.png);
				background-repeat: no-repeat;
				width: 126px;
				margin: 0 auto;
				height: 70px;
				float: right;
			}
			.music{
				/*background-repeat: no-repeat;
				width: 100px;
				margin: 0 auto;
				height: 70px;*/
				float: right;
				margin: 0 auto;
			}
			.music_center{
				/*background-repeat: no-repeat;
				width: 100px;
				margin: 0 auto;
				height: 70px;*/
				float: left;
				margin: 0 auto;
				margin-left: 300px;
			}
			.fb_01{
				background-image: url(../images/index/fb_01.png);
				background-repeat: no-repeat;
				width: 156px;
				margin: 0 auto;
				height: 70px;
				float: right;
			}
			.middle{
				background-image: url(../images/index/index-bg.jpg);
				background-repeat: no-repeat;
				width: 1000px;
				margin: 0 auto;
				height: 583px;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_main{
				/*background-image: url(../images/index/index-bg.jpg);
				background-repeat: no-repeat;*/
				width: 700px;
				margin: 0 auto;
				height: 300px;
				margin-left: 145px;
				margin-top: 280px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_text{
				/*background-image: url(../images/index/index-bg.jpg);
				background-repeat: no-repeat;*/
				width: 120px;
				margin: 0 auto;
				height: 20px;
				float: left;
				/*margin-left: 145px;*/
				margin-top: 230px;
				color: #FFF;
				font-size: 12px;
				clear: both;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_text1{
				/*background-image: url(../images/index/index-bg.jpg);
				background-repeat: no-repeat;*/
				width: 120px;
				margin: 0 auto;
				height: 20px;
				float: left;
				clear: both;
				margin-left: 15px;
				margin-top: 230px;
				margin-top: 1px;
				color: #FFF;
				font-size: 12px;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_text1_songword{
				/*background-image: url(../images/index/index-bg.jpg);
				background-repeat: no-repeat;*/
				width: 120px;
				margin: 0 auto;
				height: 20px;
				float: left;
				clear: both;
				margin-left: 158px;
				margin-top: 290px;
				color: #006;
				font-size: 12px;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_main_main{
				/*background-image: url(../images/index/index-bg.jpg);
				background-repeat: no-repeat;*/
				width: 200px;
				margin: 0 auto;
				height: 300px;
				/*margin-left: 145px;
				margin-top: 280px;*/
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_video2_frame_main{
				/*background-image: url(../images/index/MV.jpg);
				background-repeat: no-repeat;*/
				width: 300px;
				height: 182px;
				float: left;
				/*clear: both;*/
				left: 100px;
				margin-left: 55px;
				margin-top: 90px;
				/*padding-bottom: 15px;
				background-color: #FFF;
				clear: both;
				margin-left: 173px;
				margin-top: 30px;*/
			}
			
			.menu{
				background-image: url(../images/index/bt_bar_bg.jpg);
				background-repeat: no-repeat;
				width: 1000px;
				margin: 0 auto;
				height: 61px;
				float: left;
			}
			.footer{
				/*background-image: url(../images/index/logo.png);*/
				background-repeat: no-repeat;
				width: 1000px;
				margin: 0 auto;
				height: 70px;
				float: left;
				background-color: #000;
				color: #FFF;
				padding-top: 20px;
				font-size: 10px;
				clear: both;
			}
			.footer_text{
				width: 300px;
				margin: 0 auto;
				height: 20px;
				float: left;
				margin-left: 350px;
				font-size: 10px;
				margin-top: 10px;
			}
			.middle_event{
				background-image: url(../images/event/event.jpg);
				background-repeat: no-repeat;
				width: 1000px;
				margin: 0 auto;
				height: 583px;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.logo2{
				background-image: url(../images/logo_2.png);
				background-repeat: no-repeat;
				width: 159px;
				margin: 0 auto;
				height: 70px;
				float: left;
			}
			.skip{
				/*background-image: url(../images/logo_2.png);
				background-repeat: no-repeat;
				width: 159px;
				margin: 0 auto;
				height: 70px;
				float: right;
				position: absolute;*/
				float: right;
				/*left: 85%;*/
				/*top: 85%;*/
				/*margin-top: 85%;*/
				margin-top: 45%;
				margin-right: 5%;
				width: 30px;
				height: 30px;
				color: #c40000;
				font-size: 20px;
				padding: 5px;
				text-decoration: none;
				
				/*background: url(../images/logo_2.png);*/
			}
			.middle_partners{
				background-image: url(../images/partners/partners_bg.jpg);
				background-repeat: no-repeat;
				width: 1000px;
				margin: 0 auto;
				height: 582px;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.cast_bar{
				background-image: url(../images/cast/cast_bar.jpg);
				background-repeat: no-repeat;
				width: 1000px;
				margin: 0 auto;
				height: 45px;
				/*border:1px solid gray;*/
				border:0px solid;
				/*background-color:#99ff99;*/	/* 綠色 */
				position:absolute;
				z-index:0;
			}
			.cast1{
				float:left;
				font-family: san-serif;
				color: #989898;
				font-size: 12px;
				margin-left: 300px;
				margin-top: 10px;
			}
			/*这是如何看待文本将鼠标。注意："悬停"是最最重要的变化这里*/
			.cast1:hover
			{
				font-family: san-serif;
				color: #FFFFFF;
			}
			.cast2{
				float:left;
				font-family: san-serif;
				color: #989898;
				font-size: 10px;
				margin-left: 20px;
				font-size: 12px;
				margin-top: 10px;
			}
			/*这是如何看待文本将鼠标。注意："悬停"是最最重要的变化这里*/
			.cast2:hover
			{
				font-family: san-serif;
				color: #FFFFFF;
			}
			.cast_intro{
				background-image: url(../images/cast/Intro.png);
				background-repeat: no-repeat;
				width: 333px;
				margin: 0 auto;
				height: 304px;
				/*border:1px solid gray;*/
				border:0px solid;
				/*background-color:#99ff99;*/	/* 綠色 */
				margin-left: 549px;
				margin-top: 179px;
				position:absolute;
				z-index: 1;
			}
			.cast_intro2{
				background-image: url(../images/cast/Intro2.png);
				background-repeat: no-repeat;
				width: 333px;
				margin: 0 auto;
				height: 304px;
				/*border:1px solid gray;*/
				border:0px solid;
				/*background-color:#99ff99;*/	/* 綠色 */
				margin-left: 549px;
				margin-top: 179px;
				position:absolute;
				z-index: 1;
			}
			.cast_intro3{
				background-image: url(../images/cast/Intro3.png);
				background-repeat: no-repeat;
				width: 333px;
				margin: 0 auto;
				height: 304px;
				/*border:1px solid gray;*/
				border:0px solid;
				/*background-color:#99ff99;*/	/* 綠色 */
				margin-left: 149px;
				margin-top: 179px;
				position:absolute;
				z-index: 1;
			}
			.cast_intro4{
				background-image: url(../images/cast/Intro4.png);
				background-repeat: no-repeat;
				width: 333px;
				margin: 0 auto;
				height: 304px;
				/*border:1px solid gray;*/
				border:0px solid;
				/*background-color:#99ff99;*/	/* 綠色 */
				margin-left: 549px;
				margin-top: 179px;
				position:absolute;
				z-index: 1;
			}
			.cast_intro5{
				background-image: url(../images/cast/Intro5.png);
				background-repeat: no-repeat;
				width: 333px;
				margin: 0 auto;
				height: 304px;
				/*border:1px solid gray;*/
				border:0px solid;
				/*background-color:#99ff99;*/	/* 綠色 */
				margin-left: 549px;
				margin-top: 179px;
				position:absolute;
				z-index: 1;
			}
			.middle_video{
				background-image: url(../images/video/video_bg.jpg);
				background-repeat: no-repeat;
				width: 1000px;
				margin: 0 auto;
				height: 582px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_video2{
				background-image: url(../images/video/video_bg2.jpg);
				background-repeat: repeat;
				width: 1000px;
				margin: 0 auto;
				/*height: 724px;*/
				float: left;
				
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_video2_title{
				background-image: url(../images/video/movie01.png);
				background-repeat: no-repeat;
				width: 136px;
				height: 29px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
				clear: both;
				margin-left: 173px;
				margin-top: 30px;
			}
			.middle_video3_title{
				background-image: url(../images/video/movie02.png);
				background-repeat: no-repeat;
				width: 136px;
				height: 29px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
				clear: both;
				margin-left: 173px;
				margin-top: 30px;
			}
			.middle_video2_frame_include{
				background-image: url(../images/video/movie01.png);
				background-repeat: no-repeat;
				width: 100px;
				height: 400px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;
				clear: both;
				margin-left: 173px;
				margin-top: 30px;*/
			}
			.middle_video2_frame{
/*				background-image: url(../images/video/movie01.png);*/
				background-repeat: no-repeat;
				width: 578px;
				height: 353px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;
				clear: both;
				margin-left: 173px;
				margin-top: 30px;*/
			}
			.middle_video2_frame_mv{
/*				background-image: url(../images/video/movie01.png);
				background-repeat: no-repeat;*/
				width: 578px;
				height: 353px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;
				clear: both;
				margin-left: 173px;
				margin-top: 30px;
				margin-left: 200px;*/
			}
			.middle_watchlist_frame_mv{
/*				background-image: url(../images/video/movie01.png);
				background-repeat: no-repeat;*/
				width: 1000px;
				height: 169.3px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;
				clear: both;
				margin-left: 173px;
				margin-top: 30px;
				margin-left: 200px;*/
			}
			.middle_fb_frame{
				background-repeat: no-repeat;
				width: 650px;
				/*height: 400px;*/
				float: left;
				clear: both;
				margin-left: 200px;
			}
			.middle_watch{
				background-image: url(../images/watch/watch_bg.jpg);
				background-repeat: repeat;
				width: 1000px;
				/*height: 582px;*/
				margin: 0 auto;
				/*height: 1180px;*/
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_watch_mv{
				/*background-image: url(../images/watch/watch_bg.jpg);
				background-repeat: repeat;*/
				width: 578px;
				margin: 0 auto;
				/*height: 1180px;*/
				float: left;
				margin-left: 200px;
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_watchlist_mv{
				background-image: url(../images/watch/watch_bg.jpg);
				background-repeat: repeat;
				width: 1000px;
				margin: 0 auto;
				/*height: 1180px;*/
				float: left;
				/*margin-left: 200px;*/
				/*padding-bottom: 15px;
				background-color: #FFF;*/
			}
			.middle_watch_title{
				background-image: url(../images/watch/watch_text.jpg);
				background-repeat: no-repeat;
				width: 283px;
				height: 44px;
				float: left;
				/*padding-bottom: 15px;
				background-color: #FFF;
				clear: both;*/
				margin-left: 58px;
				margin-top: 30px;
			}
			.middle_watch_left_list{
				/*background-image: url(../images/watch/watch_text.jpg);
				background-repeat: no-repeat;*/
				width: 1000px;
				height: 40px;
				float: left;
				/*padding-left: 400px;*/
				text-align: left;
				color: #FFF;
				font-size: 14px;
				font-family: Arial, Helvetica, sans-serif;
				Line-Height: 18pt;
				/*background-color:#999;*/
				text-align: center;
				vertical-align: middle;
				margin-top: 8px;

			}
			.middle_watch_left_list1{
				width: 1000px;
				height: 40px;
				float: left;
				/*margin-left: 10px;
				margin-top: 40px;*/
				text-align: left;
				
			}
			.middle_watch_main{
				/*background-image: url(../images/watch/watch_bg.jpg);
				background-repeat: repeat;*/
				width: 1000px;
				height: 508px;
				float: left;
				/*margin-left: 10px;
				margin-top: 40px;*/
				text-align: left;
				/*overflow-y: hidden;
				overflow-x: scroll;*/
			}
			.middle_video2_frame_movie{
				/*background-repeat: no-repeat;*/
				width: 800px;
				height: 600px;
				float: left;
				margin-left: 100px;
				/*clear: both;*/
			
			}
			.songword{
				background-image: url(../images/index/Song.jpg);
				background-repeat: no-repeat;
				width: 749px;
				height: 1032px;
				float: left;
				margin-left: 58px;
			}
			
			
			
			
			
					
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			